Subject: Re: ARC Gallery article:James Kelley:F4F-4 Wildcat 1/72 scale
From: "Steve Bamford ARC" <[email-masked]>
To: "Genie Kelley" <[email-masked]>
Date: Mon, 28 Jul 2003 18:33:27 -0700

----- Original Message ----- 
  From: Genie Kelley 
  To: [email-masked] 
  Sent: Thursday, July 03, 2003 7:51 AM
  Subject: ARC Gallery article:James Kelley:F4F-4 Wildcat 1/72 scale

  Gallery Template #06

  "1/72 scale Grumman F4F-4 Wildcat"

  VF-22 USS Independence, 1943

  Dragon Kit # 5024

  by "James Kelley"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Most of you are most likely familiar with the excellent Hasegawa F4F-4 kit in 1/72 scale, particularly if you build prop-driven aircraft. The 1995 DML/Dragon kit is a re-boxing of this kit, with an extra sprue of "wing-fold" parts and bulged tires and a separately packing section of flight deck to display the aircraft upon. Also included is a separately-printed, 2 page Dragon instruction sheet for the wing-fold version. Sadly, this kit is no longer in production, although it can still be found in stock in many Hobby Shops and e-shops. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  This kit is extremely enjoyable to build, and after putting one together a few weeks ago, I decided to do another, this time with the inclusion of the resin cockpit/wheelwell set available from True Details. This eliminated the "see-through" effect that mars the completion of an otherwise excellent kit. And, for $3.00, it's an outstanding resin set with "big money" detail! Also included in this build was a Squadron Crystal Clear vacuform canopy, as I wanted the cockpit to be open so as to be able to view what detail can be seen. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Airbrushing was done in Model Master Acrylics, with pre-shading done in aircraft-interior black. The coats were sealed with gloss-coat lacquer, then a wash of thinned burnt-umber artists oils were applied. A final coat of Model Master clear flat finish was applied, then a few details were picked out with a silver pencil. The kit's decals were used. This little "HaseDragon" kit has become one of my favorites: I've 2 more under the workbench, with the resin additions on order! If you can get your hands on one, I think you'd really enjoy adding this Grumman 'Cat to your display case. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by James Kelley